[×Ö·û]
COUNT=51
zifu1=¡À
zifu2=¡Á
zifu3=¡Â
zifu4=£¯
zifu5==
zifu6=¢Ù
zifu7=¢Ú
zifu8=¢Û
zifu9=¢Ü
zifu10=¢Ý
zifu11=¢±
zifu12=¢²
zifu13=¢³
zifu14=¢´
zifu15=¢µ
zifu16=¢å
zifu17=¢æ
zifu18=¢ç
zifu19=¢è
zifu20=¢é
zifu21=¢ñ
zifu22=¢ò
zifu23=¢ó
zifu24=¢ô
zifu25=¢õ
zifu26=¡î
zifu27=¡ï
zifu28=¡õ
zifu29=¡÷
zifu30=¡ø
zifu31=¡å
zifu32=£¥
zifu33=¡ë
zifu34=¡ã
zifu35=¡æ
zifu36=£¼
zifu37=£¼
zifu38=¡Ü
zifu39=¡Ý
zifu40=¡Ù
zifu41=¡¼
zifu42=¡½
zifu43=¡¾
zifu44=¡¿
zifu45=¡¬
zifu46=¦Á
zifu47=¦Â
zifu48=¦Ã
zifu49=¦Ä
zifu50=¦Å
zifu51=¦Å

